


LIB_VECTSIZE EQU 4
LVO(arg2_ConvertHSBToRGB        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ConvertRGBToHSB        	EQU	(   0 * LIB_VECTSIZE)
LVOColorWheel___ConvertHSBToRGB_WB	EQU	(   5 * LIB_VECTSIZE)
LVOColorWheel___ConvertRGBToHSB_WB	EQU	(   6 * LIB_VECTSIZE)
